<ion-header>
  <ion-navbar>
    <ion-title>
      My movies
    </ion-title>
    <ion-buttons left>
      <button ion-button menuToggle color="positive">
        <ion-icon name="menu"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-list>
    <ion-card >
      <div *ngFor="let movie of movies">
        <img [src]="movie.poster"/>
      </div>
    </ion-card>
  </ion-list>
</ion-content>
